=== debian/changelog ===
soapyairspy (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #847797)

 -- Andreas Bombe <aeb@debian.org>  Mon, 12 Dec 2016 00:27:38 +0100
