=== debian/control ===
Source: soapyairspy
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Andreas Bombe <aeb@debian.org>
Build-Depends:
    debhelper (>= 10),
    cmake,
    libsoapysdr-dev,
    libairspy-dev
Standards-Version: 3.9.8
Homepage: https://github.com/pothosware/SoapyAirspy/wiki
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/soapyairspy.git
Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/soapyairspy.git

Package: soapysdr0.5-2-module-airspy
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: soapysdr0.5-2-module
Description: Airspy device support for SoapySDR
 The Soapy Airspy project provides a SoapySDR hardware support module.
 Using this, any program using SoapySDR to interface to software
 defined radio hardware can make use of Airspy receivers.

Package: soapysdr-module-airspy
Architecture: any
Multi-Arch: same
Depends: soapysdr0.5-2-module-airspy, ${misc:Depends}
Description: Airspy device support for SoapySDR (default version)
 The Soapy Airspy project provides a SoapySDR hardware support module.
 Using this, any program using SoapySDR to interface to software
 defined radio hardware can make use of Airspy receivers.
 .
 This is an empty dependency package that pulls in the Airspy module
 for the default version of libsoapysdr.
