## soapyairspy 0.1.1

=== debian/changelog ===
soapyairspy (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1
  * Change SoapySDR ABI version in package names and dependencies from 0.5-2
    to 0.6
  * Build-Depend on versioned libsoapysdr0.6-dev instead of libsoapysdr-dev
  * Bump Standards-Version to 4.0.1, no changes required

 -- Andreas Bombe <aeb@debian.org>  Sun, 06 Aug 2017 18:55:19 -0400
