=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Build-Depends:
     debhelper (>= 10),
     cmake,
-    libsoapysdr-dev,
+    libsoapysdr0.6-dev,
     libairspy-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/pothosware/SoapyAirspy/wiki
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/soapyairspy.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/soapyairspy.git
 
-Package: soapysdr0.5-2-module-airspy
+Package: soapysdr0.6-module-airspy
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Provides: soapysdr0.5-2-module
+Provides: soapysdr0.6-module
 Description: Airspy device support for SoapySDR
  The Soapy Airspy project provides a SoapySDR hardware support module.
  Using this, any program using SoapySDR to interface to software
@@ -26,7 +26,7 @@
 Package: soapysdr-module-airspy
 Architecture: any
 Multi-Arch: same
-Depends: soapysdr0.5-2-module-airspy, ${misc:Depends}
+Depends: soapysdr0.6-module-airspy, ${misc:Depends}
 Description: Airspy device support for SoapySDR (default version)
  The Soapy Airspy project provides a SoapySDR hardware support module.
  Using this, any program using SoapySDR to interface to software
