## soapyairspy 0.1.2

=== debian/changelog ===
soapyairspy (0.1.2-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Changed DB from debhelper (>= 12~) to debhelper-compat (=12)
  * Removed debian/compat file

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Mon, 27 Apr 2020 18:10:05 -0400

soapyairspy (0.1.2-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version to 4.4.1, no changes required

 -- Andreas Bombe <aeb@debian.org>  Sun, 20 Oct 2019 16:38:52 +0200

soapyairspy (0.1.2-1) experimental; urgency=medium

  * New upstream version 0.1.2
  * Change SoapySDR ABI version in package names and dependencies from 0.6
    to 0.7
  * Switch Vcs-* headers over to repositories on salsa.debian.org
  * Increase debhelper compat level to 12
  * Bump Standards-Version to 4.4.0, no changes required

 -- Andreas Bombe <aeb@debian.org>  Mon, 23 Sep 2019 22:58:46 +0200
