=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,7 @@
 	dh_auto_configure -- -DLIB_SUFFIX="/$(DEB_HOST_MULTIARCH)"
 
 override_dh_installdocs:
-	dh_installdocs --link-doc=soapysdr0.6-module-airspy
+	dh_installdocs --link-doc=soapysdr0.7-module-airspy
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
