## soapyairspy 0.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -51,7 +51,7 @@
     TARGET airspySupport
     SOURCES
         SoapyAirspy.hpp
-        Registation.cpp
+        Registration.cpp
         Settings.cpp
         Streaming.cpp
     LIBRARIES
