=== debian/changelog ===
soapyairspy (0.2.0-5) unstable; urgency=medium

  * Update to soapy-airspy-0.2.0-5-g99f0ac5 (Closes: #1113515)
  * Bump Standards-Version to 4.7.2, no changes required

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 21 Oct 2025 22:34:17 -0400

soapyairspy (0.2.0-4) unstable; urgency=medium

  * Adapt d/watch to GitHub changes
  * Bump Standards-Version to 4.6.2, no changes required

 -- Andreas Bombe <aeb@debian.org>  Thu, 07 Sep 2023 23:07:03 +0530

soapyairspy (0.2.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Andreas Bombe <aeb@debian.org>  Tue, 07 Sep 2021 00:35:58 +0200

soapyairspy (0.2.0-2) experimental; urgency=medium

  * Change SoapySDR ABI version in package names and dependencies from 0.7
    to 0.8

 -- Andreas Bombe <aeb@debian.org>  Sat, 28 Aug 2021 20:04:57 +0200

soapyairspy (0.2.0-1) unstable; urgency=low

  [ Andreas Bombe ]
  * New upstream version 0.2.0
  * Increase debhelper compat level to 13
  * Add Rules-Requires-Root field to d/control
  * Bump Standards-Version to 4.6.0, no changes required

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Bombe <aeb@debian.org>  Tue, 24 Aug 2021 22:20:32 +0200
