=== debian/control ===
Source: soapyairspy
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Andreas Bombe <aeb@debian.org>,
           A. Maitland Bottoms <bottoms@debian.org>
Build-Depends:
    debhelper-compat (= 13),
    cmake,
    libsoapysdr0.8-dev,
    libairspy-dev
Standards-Version: 4.7.2
Homepage: https://github.com/pothosware/SoapyAirspy/wiki
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapyairspy
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapyairspy.git
Rules-Requires-Root: no

Package: soapysdr0.8-module-airspy
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: soapysdr0.8-module
Description: Airspy device support for SoapySDR
 The Soapy Airspy project provides a SoapySDR hardware support module.
 Using this, any program using SoapySDR to interface to software
 defined radio hardware can make use of Airspy receivers.

Package: soapysdr-module-airspy
Architecture: any
Multi-Arch: same
Depends: soapysdr0.8-module-airspy, ${misc:Depends}
Description: Airspy device support for SoapySDR (default version)
 The Soapy Airspy project provides a SoapySDR hardware support module.
 Using this, any program using SoapySDR to interface to software
 defined radio hardware can make use of Airspy receivers.
 .
 This is an empty dependency package that pulls in the Airspy module
 for the default version of libsoapysdr.
